Support » Plugin: Clearly Bonafide Twitter » Plugin Failure

  • Hi,

    I’m using Clearly Bonafide that came as part of the Theme ‘Picture This’ from Themeforest.com but it doesn’t load anymore & the support has ceased from the designer/coder.

    I just wondered whether you could help me at all, I’m getting this error message within the side panel where the Twitter feed should be…

    Warning: Invalid argument supplied for foreach() in /websites/123reg/LinuxPackage21/er/ik/as/erikaswinn.co.uk/public_html/blog/wp-content/plugins/clearly-bonafide-twitter/cb-twitter.php on line 125

    Any help would be fantastic

    Kind regards
    Toby

    http://wordpress.org/extend/plugins/clearly-bonafide-twitter/

  • The topic ‘Plugin Failure’ is closed to new replies.